Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

MeetingPlace 6.x - Support for Win2k and IE 6?

I am getting a http 500 internal server error when I open http://meetingplace (our internal MPWeb server)

Users reporting this are running Windows 2000 with IE 6 , I installed flash version 9 and get same results.

Everything works fine with Vista/IE7.

Form below URL only IE 5.5SP2 is supported with Windows 2000, IE6 is not listed, nor is IE7, is that oversight or does IE6/IE7 not work with MPWeb 6.x under Windows 2000?

http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace/6x/requirements/60mpsysreqs.html#wp41382

1 REPLY

Re: MeetingPlace 6.x - Support for Win2k and IE 6?

Screen shot attached

253
Views
0
Helpful
1
Replies